/*
 Theme Name:     Kause Child Theme
 Theme URI:      
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
  color: #666;
}

.logo {
  padding-top: 10px;
}

.nav a {
  font-size: 14px;
  text-transform: uppercase;
}

#nav ul li a {
  font-size: 13px;
}

.home .pb_block_last {
  padding: 0;
}

.fullwidthbanner-container {
  max-height: none !important
}

#nav a:hover, #nav ul a:hover {
  color: #5A0933 !important;
}